.header_ui_menu_list .dropdown-menu.membership-dropdown { min-width: 250px; max-width: 300px; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content { border-radius: 6px; margin-top: 27px; border: 0; padding: 7px 0; color: #212121; -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2); }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li.divider { margin: 0px 0 5px; padding: 7px 0; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li.divider:after { bottom: 4px; height: 1px; box-shadow: inset 0 4px 4px -4px rgba(0, 0, 0, 0.2); }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .title { color: #212121; margin-bottom: 8px; font-size: 15px; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .members-sub { position: relative; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .members-sub.collapsed { padding-bottom: 33px; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .members-sub.collapsed ul { max-height: 82px; overflow: hidden; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .members-sub.collapsed.in ul { max-height: 180px; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .showmore { position: absolute; left: 0; bottom: 0; width: 100%; cursor: pointer; padding: 10px 25px; background: #eeeeee; display: none; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li .showmore i { font-size: 17px; margin-right: 10px; float: left; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li.nav-primary a { font-weight: bold; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li.nav-primary i { font-size: 22px; margin-right: 15px; margin-top: 0; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li a { color: #212121; font-weight: 200; padding: 7px 20px; position: relative; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li a span { overflow: hidden; display: block; text-overflow: ellipsis; white-space: nowrap; }
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li a i { font-size: 17px; margin-right: 10px; float: left; margin-top: 1px; }

.membership-dropdown .menu-new-menumembers-container li:first-child a:before {
    content: url("../img/home.png");
    position: absolute;
    top: 6px;
    left: 20px;
}

.membership-dropdown .menu-new-menumembers-container li:nth-child(2) a, .membership-dropdown .menu-new-menumembers-container li:first-child a {
  padding-left: 53px!important;
  line-height: 25px!important;
}
.membership-dropdown .menu-new-menumembers-container li:nth-child(2) a:before {
    content: url("../img/history.png");
    position: absolute;
    top: 6px;
    left: 20px;
}


.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content .menu-new-menumembers-container li a,
.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li a.logout-link {
    font-weight: 600;
}

.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content li a i.fa-2x {
    font-size: 1.8em;
    margin-top: -3px;
    margin-right: 7px;
    margin-left: 3px;
}

.header_ui_menu_list .dropdown-menu {
    top: 17px;
}

.header_ui_menu_list .dropdown-menu.membership-dropdown .dropdown-menu-content {
    margin-top: 10px;
}

.header_ui_menu_list > li {
    text-align: right;
}

.header_ui_menu_list .dropdown-menu li {
    text-align: left;
}



.no-pad-bottom { padding-bottom: 0 !important; }

.no-pad-top { padding-top: 0 !important; }

.members-content { padding-top: 3rem !important; }
.members-content h3 { font-size: 22px; margin-bottom: 45px; }
.members-content .divider-line { height: 1px; background: #ebebeb; margin: 55px 0 40px 0; }

.members-content h1 { max-width: none; font-size: 3.7rem; padding-bottom: 17px; margin-bottom: 0;color: #9e0508}

.members-content .notification-block { background: #f8edd7; padding: 25px 25px; padding-right: 22%; position: relative; line-height: 26px; font-size: 13px;  }
.members-content .notification-block .button-close { top: 50%; -webkit-transform: translate(0%, -50%); transform: translate(0%, -50%); position: relative; position: absolute; right: 40px; border-radius: 50px; background: #222; width: 40px; height: 40px; color: #fff; text-align: center; padding-top: 12px; font-size: 17px; padding-left: 2px; cursor: pointer; }
.members-content .notification-block p { margin-bottom: 0; }
.members-content .nav-tabs { margin-bottom: 35px; }
.members-content .nav-tabs > li a { padding-right: 30px; padding-left: 30px; font-weight: bold; color: #a4a4a4; }
.members-content .nav-tabs > li.active > a { background: #ffffff; color: #222222; }
.members-content.video-content h1 + .sub-title { margin-bottom: 30px; font-size: 16px; }
.members-content.video-content .user_block + .divider-line { margin-top: 45px; }
.members-content.video-content .user_block { margin-bottom: 20px; }

.c-slider-container { position: relative; padding-top: 15px; }
.c-slider-container .preview_i_w.big_mod { padding: 12px 12px 0; }
.c-slider-container .slider_prev, .c-slider-container .slider_next { top: 50%; -webkit-transform: translate(0%, -50%); transform: translate(0%, -50%); position: relative; position: absolute; z-index: 90; left: -125px; background: #a1a1a1; color: #fff; font-size: 42px; text-align: center; width: 60px; height: 60px; border-radius: 60px; padding-right: 4px; }
.c-slider-container .slider_next { right: -125px; left: auto; padding-left: 4px; padding-right: 0; }
.c-slider-container .category-slider li a { display: block; padding: 15px; border: 1px solid #ebebeb; }
.c-slider-container .category-slider li a:hover { text-decoration: none; }
.c-slider-container .category-slider li .preview_title { padding-top: 6px; }

/* .preview_item.preview_item_v2 { padding-top: 20px; } */
.preview_item.preview_item_v2.big_mod_v2 .preview_text { padding-bottom: 45px; }
.preview_item.preview_item_v2.big_mod_v2 .preview_text div:last-child { margin-bottom: 0; }
.preview_item.preview_item_v2:first-child { padding-top: 0; }
.preview_item.preview_item_v2 .preview_block { border-radius: 0; }
.preview_item.preview_item_v2 .preview_right_text { float: right; margin-left: 20px; color: #06af5c; font-weight: bold; }
.preview_item.preview_item_v2 .preview_i_w { width: 80px; height: 80px; flex: 0 0 auto; }
.preview_item.preview_item_v2 .preview_tracking { font-size: 14px; }
.preview_item.preview_item_v2 .preview_header_btn { padding: 0 25px; height: 36px; line-height: 36px; box-shadow: none; }
.preview_item.preview_item_v2 .preview_excerpt { margin-bottom: 5px; line-height: 25px; font-size: 14px; width: 60%; color: #444; }
.preview_item.preview_item_v2 .preview_excerpt.excerpt_full { width: 100%; }
.preview_item.preview_item_v2 .preview_excerpt p { margin-bottom: 20px; padding-bottom: 0; }
.preview_item.preview_item_v2 .user_block { margin-bottom: 15px; }
.preview_item.preview_item_v2 .user_i_w.smallest_mod { width: 3.5rem; height: 3.5rem; }
.preview_item.preview_item_v2 .user_info.horizontal_mod { font-weight: normal; }
.preview_item.preview_item_v2 .user_name.small_mod { font-size: 1.4rem; display: inline-block; }
.preview_item.preview_item_v2 .preview_text { padding: 0 0 30px 0px; margin-left: 20px; position: relative; width: 100%; }
.preview_item.preview_item_v2 .preview_block.small_mod { padding: 15px; margin-bottom:15px;}
.preview_item.preview_item_v2 .preview_title.small_mod { margin-bottom: 0px; line-height: 17px; font-size:16px;}
.preview_item.preview_item_v2 .preview_title.small_mod a { color: #222; font-size:16px;}
.preview_item.preview_item_v2 .preview_sinfo { margin-left: 8px; padding: 3px 0 3px 12px; border-left: 1px solid #dfdfdf; font-size: 13px; }
.preview_item.preview_item_v2 .preview_info { position: absolute; left: 0; bottom: 0; }
.preview_item.preview_item_v2 .preview_info .preview_info_primary { color: #a2a2a2; font-size: 14px; }
.preview_item.preview_item_v2 .preview_info .preview_sinfo { color: #222; border-color: #222; }

.members-video { position: relative; }
.members-video.embed-responsive { position: relative; display: block; height: 0; padding: 0; overflow: hidden; padding-bottom: 40%; }
.members-video iframe { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }
.members-video .slider-prev, .members-video .slider-next { top: 50%; -webkit-transform: translate(0%, -50%); transform: translate(0%, -50%); position: relative; position: absolute; z-index: 100; left: 75px; background: #1f1f1f; color: #fff; font-size: 42px; text-align: center; width: 60px; height: 60px; border-radius: 60px; padding-right: 4px; -webkit-transition: all ease 0.3s; -o-transition: all ease 0.3s; transition: all ease 0.3s; }
.members-video .slider-prev a, .members-video .slider-next a { position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
.members-video .slider-prev:hover, .members-video .slider-next:hover { background: #272727; }
.members-video .slider-next { left: auto; right: 75px; padding-left: 7px; }
.members-video .video-slider { height: 600px; }
.members-video .video-slider li { background-size: cover; background-position: center; width: 100%; height: 100%; }

.video_article_primary_row { flex: 1 1 auto; padding: 0 34px 0 0; }

.video_article_sec_row { flex: 0 0 auto; width: 250px; }
.video_article_sec_row .aside_menu { background: #f3f3f3; }
.video_article_sec_row .aside_menu .aside_title { padding: 17px 22px; font-size: 16px; line-height: normal; margin-bottom: 18px; border-bottom: 1px solid #e4e4e4; }
.video_article_sec_row .aside_menu .aside_content { padding: 0 22px 18px; }
.video_article_sec_row .aside_menu .aside_content ul li { margin-bottom: 15px; font-size: 14px; }
.video_article_sec_row .aside_menu .aside_content ul a { color: #222; }
.video_article_sec_row .aside_menu .aside_content ul ul { margin-left: 20px; padding-top: 10px;}
.video_article_sec_row .aside_menu .aside_content ul ul li { margin-bottom: 5px;}

@media (max-width: 1230px) { .user_block.offset_1_mod.category-title { padding-right: 70px; }
  .c-slider-container .slider_next, .c-slider-container .slider_prev { right: 0; left: auto; top: -41px; width: 30px; height: 30px; font-size: 25px; line-height: normal; }
  .c-slider-container .slider_prev { right: 35px; } }
@media screen and (max-width: 1024px) { .video_article_primary_row { padding: 0 0 34px; }
  .video_article_sec_row { width: 100%; }
  .members-video .video-slider { height: 400px; } }
@media (max-width: 767px) { .members-content { padding-top: 35px !important; }
  .members-content h1 { font-size: 25px; }
  .members-content h3 { margin-bottom: 30px; }
  .members-content .divider-line { margin: 40px 0 30px 0; }
  .members-content .notification-block .button-close { right: 15px; width: 30px; height: 30px; padding-top: 7px; font-size: 15px; }
  .preview_item.preview_item_v2 .preview_block.small_mod { padding: 15px;margin-bottom:15px; }
  .preview_item.preview_item_v2 .preview_i_w { width: 80px; height: 80px; }
  .preview_item.preview_item_v2 .preview_excerpt { width: 100%; }
  .members-video .slider-prev, .members-video .slider-next { left: 15px; width: 30px; height: 30px; font-size: 25px; line-height: normal; }
  .members-video .slider-next { left: auto; right: 15px; }
  .members-video .video-slider { height: 300px; } }
@media (max-width: 550px) { .preview_item.preview_item_v2 .preview_block { display: block; }
  .preview_item.preview_item_v2 .preview_i_w { width: auto; height: 200px; margin-bottom: 20px; }
  .preview_item.preview_item_v2 .preview_text { margin-left: 0; padding-bottom: 0 !important; }
  .preview_item.preview_item_v2 .preview_header_btn { height: 30px; line-height: 30px; }
  .preview_item.preview_item_v2 .preview_info { position: relative; left: auto; bottom: auto; } }
@media screen and (min-width: 1025px) { .video_article_primary_row { max-width: 720px; } }


/* Thank you page */
.thankyou_page h1 {
    color: #9e0508;
    font-size: 32px;
    font-weight: normal;
    line-height: 36px;
    max-width: 70rem;
    margin: 0 auto;
    padding-bottom: 10px;
}

.thankyou_page h5 {
    color: #333333;
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    text-align: left;
    max-width: 70rem;
    margin: 0 auto;
    padding-bottom: 10px;
}


.thankyou_page .description {
    padding-bottom: 15px;
    text-align: left;
    max-width: 70rem;
    margin: 0 auto;
}

.thankyou_page .login_form {
  padding-bottom: 50px;
}

.thankyou_page h6 {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    line-height: 23px;
    text-align: left;
    max-width: 70rem;
    margin: 0 auto;
    padding:3px 0 0;
}

.thankyou_page .faq-question-first p {
  max-width: 70rem;
  margin: 0 auto;
  padding:0 0 10px 0;
  text-align: left; 
}

.thankyou_page .faq-question p {
  max-width: 70rem;
  margin: 0 auto;
  padding:20px 0 10px 0;
  text-align: left; 
}

.thankyou_page .faq-answer p {
  max-width: 70rem;
  margin: 0 auto;
  text-align: left; 
  background-color: #eefafd;
  padding: 7px 12px 7px 12px;
}

.thankyou_page .faq-answer a {
  color: #9e0508;
  cursor: pointer;
}

.thankyou_page .faq-answer-multi a {
  color: #9e0508;
  cursor: pointer;
}















.accordion {
    padding: 10px 0 10px 0;
}

.accordion ul {
    list-style-type: none;
    margin: 3px 0 5px 0;
    padding: 0;
}

.accordion ul li {
    margin: 0;
}

.accordion>ul {
    margin-top: 5px;
    padding: 0;
}

.accordion>ul>li {
    border-top: 4px solid #fff;
    padding: 0;
}

.accordion .title {
    background-color: #474646;
    color: #fff;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    padding: 8px 5px 8px 0;
}

.accordion .title span {
    position: relative;
    top: 1px;
}

.accordion .title h2 {
    color: #fff;
    display: inline-block;
    font-size: 1.1em;
    margin: 0;
    text-align: left;
}

.accordion .title .expand {
    padding: 0 17px 0 12px;
    width: 10px;
    display: block;
    float: left;
    line-height: 1.2em;
}

.accordion .title .closed {
    top: 3px;
}

.accordion .title .expand-message {
    font-size: .7em;
    padding-right: 3px;
    top: 0;
    float: right;
    cursor: pointer;
}

.faqone {
    margin: 0 0 20px 0;
    padding: 25px 0 0 0;
}

.faq {
    margin: 0 0 20px 0;
    padding: 5px 0 0 0;
}

.faq h2 {
    margin: 10px 0 20px 0;
    padding: 0;
}

.faq ul,.faq ol {
    font-family: arial;
    margin: 0 0 0 20px;
    padding: 0;
}

.faq ul li,.faq ol li {
    padding: 0;
}

.faq ul li {
    list-style-type: none;
}

.faq ol li {
    list-style-type: decimal;
}

.faq li p {
    text-indent: 0;
}

.faq li p.question {
    color: #111;
    font-weight: bold;
    margin: 8px 0 0 2px;
    padding: 0 0 5px 0;
}

.faq li p.answer {
    background-color: #f4f4f4;
    list-style-type: none;
    padding: 7px;
    margin: 0 0 12px 0;
}


/* members video products page */
.members-content.video-content .title {
  padding: 17px 0;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 18px;
  border-bottom: 1px solid #e4e4e4;
}

.members-content.video-content .video-list li {
  margin-bottom: 15px;
  font-size: 14px;
}

.members-content.video-content .divider-line {
  margin: 30px 0 30px 0;
}

.members-content .aside_title {
  display: none;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.members-content .aside_content {
  font-size: 14px;
}

.members-content .aside_menu .video-part-title {
  background: #f8f8f8;
  padding: 5px 8px;
  display: block;
  color: #333;
  margin-bottom: 5px;
  font-weight: bold;
}

.members-content .aside_menu .video-part-title:hover {
  text-decoration: none;
}

.members-content .aside_menu ul ul li {
  border-bottom: 1px solid #f8f8f8;
  padding: 8px 14px 8px 20px;
}

.members-content .aside_menu ul ul li a {
  position: relative;
  display: block;
  padding-right: 17px;
}

.members-content .aside_menu li .fa {
  position: absolute;
  right: 0px;
  top: 0;
  color: #d22226;
  font-size: 16px;
}

.members-content .aside_menu .toggle-item {
  display: block;
}

@media screen and (min-width: 1025px) {
  .members-content .video_article_primary_row {
      max-width: 470px;
  }

  .video_article_sec_row {
    width: 500px;
  }
}


/* Catalog page new style. TO BE MOVED */

.courses-block-flex {
  max-width: 96rem;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: stretch;
}

.article_primary {
  flex: 1 1 auto;
  padding: 0 0 0 3.4rem;
}

.article_left_sidebar {
    flex: 0 0 auto;
    width: 25rem;
}

.catalog_menu_content {
  background: #fff;
  padding: 15px;
  border: 1px solid #ebebeb;
  margin-top: 16px;
}

.section-course-block h1 {
  padding: 24px 0 13px;
  max-width: none;
  color: #9e0508;
}

.article_left_sidebar .catalog_menu li {
  margin-bottom: 5px;
  line-height: normal;
  cursor: pointer;
  display: block;
}

.article_left_sidebar .catalog_menu li:hover span{
  color: #9e0508;
  display: block;
}

.article_left_sidebar .catalog_menu li.divider {
  height: 1px;
  margin: 12px 0;
  background-color: #ebebeb
}

.article_left_sidebar .catalog_menu li.subcategory {
  padding-left: 15px;
}

.article_left_sidebar .catalog_menu li.active span {
  font-weight: bold;
  color: #9e0508;
}

.article_left_sidebar .catalog_menu span:hover {
  color: #3e3e3e;
}

.navbar-fixed {
  position: fixed;
  top: 55px;
  width: 25rem;
  z-index: 1000;
}

.affix {
  position: fixed!important;
  top: 55px;
}

.section-course-block .user_i_w.smallest_mod {
  width: 2.5rem;
  height: 2.5rem;
}

.section-course-block .user_name.small_mod {
  line-height: normal;
}

.section-course-block .user_block {
  height: 30px;
}

.section-course-block .preview_block {
  border-color: #dbdbdb;
}

.section-course-block .grid_item.v3_mod .preview_i_w.normal_mod {
  height: 20rem;
}

.section-course-block .preview_title {
  font-size: 1.55rem;
  margin-bottom: 8px;
  height: 42px;
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  .courses-block-flex {
    flex-direction: column;
  }

  .article_left_sidebar {
    width: 100%;
  }

  .article_left_sidebar .affix {
    position: relative!important;
    top: auto;
  }
  .archive .affix {
      top: 0 !important;
      width: 100% !important;
  }

  .article_primary {
    flex: none;
    padding: 0;
  }

  .courses-block-flex .grid_list.v2_mod {
    margin: 0;
  }
}

@media screen and (max-width: 750px) {
  .courses-block-flex .grid_item.v3_mod {
    width: 50%;
  }
}

@media screen and (max-width: 380px) {
  .courses-block-flex .grid_item.v3_mod {
    width: 100%;
  }
}


/**/

.nav-tabs > li a .fa {
  margin-right: 5px;
}


.members-content .section-course-block .user_block {
  height: auto;
}
